Results 1 to 3 of 3

Thread: Need some Feedback on versions!

  1. #1

    Default Need some Feedback on versions!

    i've currently runnin vbulletin 3.0.3 and just wondering does vBadvance support that version?

  2. #2
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: Need some Feedback on versions!

    As far as I know there are no issues with vBa CMPS 2.0 and vB 3.0.3.

  3. #3

    Default Re: Need some Feedback on versions!

    Yes, like Brian said it works fine. I am running 3.0.3 as well and everything works well. I just didn't upgrade my vb cause I already have too many addons/plugins which I'm too lazy to update right now.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. New Project... need some feedback
    By Boosted MR-S in forum Show off your vBadvanced!
    Replies: 3
    Last Post: 05-09-2005, 01:34 AM
  2. Feedback
    By Robert9 in forum Feedback & Suggestions
    Replies: 2
    Last Post: 12-07-2004, 07:48 PM
  3. Multiple versions of VBA at the same time?
    By TheNakedMan in forum Troubleshooting / "How do I..." Questions
    Replies: 1
    Last Post: 05-17-2004, 12:57 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •